# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*
replay_pid*

/.classpath
/.project
/target/
/.settings/
/.externalToolBuilders/

/testout/
/patr-java-profiler-output.data
/dst
